Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 678995 - Orion editor in Scratchpad's gutter is too narrow
: Orion editor in Scratchpad's gutter is too narrow
: polish
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 10
Assigned To: Mihai Sucan [:msucan]
: (Unavailable until Nov 1) Brian Grinstead [:bgrins]
Depends on: 692807
  Show dependency treegraph
Reported: 2011-08-15 08:28 PDT by Rob Campbell [:rc] (:robcee)
Modified: 2011-11-07 07:50 PST (History)
4 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Rob Campbell [:rc] (:robcee) 2011-08-15 08:28:14 PDT
I think the gutter in the Scratchpad with Orion enabled is too narrow. It should probably default to 5 characters wide rather than the current 2.
Comment 1 Cedric Vivier [:cedricv] 2011-08-19 12:53:39 PDT
Imho it's nice as it is now to adapt to the number of lines in the code (2 character wide is enough for short code < 99 lines).

I think the main reason it looks narrow is the lack of a small margin on the right (and possibly one bit on the left) as in described in bug 680375.
Comment 2 Mihai Sucan [:msucan] 2011-10-11 07:49:19 PDT
This is going to be fixed by bug 692807 (in one of the possible ways).
Comment 3 Mihai Sucan [:msucan] 2011-10-13 13:12:42 PDT
This is now fixed. Bug 692807 landed.
Comment 4 Alex Lakatos[:AlexLakatos] 2011-11-07 07:50:59 PST
This was fixed by adding right and left margins. VERIFIED on Build identifier: Mozilla/5.0 (X11; Linux i686; rv:10.0a1) Gecko/20111107 Firefox/10.0a1

Note You need to log in before you can comment on or make changes to this bug.